@charset "utf-8";

#internet #nav_sab li{
	width:192px;
}

#internet .sab_01 .nav_sab_01 a:hover,
#internet .sab_02 .nav_sab_02 a:hover,
#internet .sab_03 .nav_sab_03 a:hover,
#internet .sab_04 .nav_sab_04 a:hover,
#internet .sab_05 .nav_sab_05 a:hover{
	color:#fff;
}

#internet .sab_01 .nav_sab_01 a:before,
#internet .sab_02 .nav_sab_02 a:before,
#internet .sab_03 .nav_sab_03 a:before,
#internet .sab_04 .nav_sab_04 a:before,
#internet .sab_05 .nav_sab_05 a:before{
	content:"";
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
	border-bottom:3px solid #FFCE07;
}

/* ADSL */


#adsl_point{
	width:100%;
	padding:5px 0;
}

#adsl_point li{
	width:49%;
	display:inline-block;
	font-size:109%;
	color:#115CAE;
	margin-right:3px;
	margin-top:3px;
}

#adsl_point li span{
	background:#FFFACC;
	display:block;
	text-align:center;
	border:1px solid #DFDFDF;
	padding:10px 4px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#adsl_area_box{
	text-align:center;
	width:430px;
	padding:20px 15px;
	border:3px solid #0B98EC;
	margin:0 auto 5px auto;
	text-align:center;
}

#adsl_area_box ul{
	width:390px;
	margin:0 auto;
}

#adsl_area_box li{
	float:left;
	margin:0px 5px;
	width:120px;
}

#adsl_area_box li input{
	width:100%;

}

#adsl_area_box li span{
	display:block;
}

#adsl_area_box div{
	margin-top:15px !important;
	margin-bottom:0;
}

/* simulation */

#detail {
	position:relative;
	clear: both;
	overflow: hidden;
	width: 720px;
	height: 570px;
	margin: 0x;
}
#detail h1 {
	width: 720px;
	height: 40px;
	font-size: 15px;
	color: #555;
	font-weight: normal;
	text-align: center;
}

#detail h3{
	position:relative;
	border:none;
	font-size:217%;
	line-height:1;
	padding:32px 0 28px 0;
	margin:0;
	color: #fff;
	background:none;
	font-weight:bold;
	clear:both;
	text-align:center;
	text-shadow:  -1px -1px 1px rgba(0, 0, 0, 0.3);
}

#detail h3:before{
	content:"";
	width:auto;
	position:static;
	border:none;
}

#detail h4{
	font-size:217%;
	line-height:1;
	color:#000;
	font-weight:bold;
	margin:0px;
	clear:both;
	text-align:center;
}

#detail .btn{
	width:auto;
	position:static;
	margin:0;
}

#detail .btn li{
	float:none;
	position:static;
}

#detail .btn li a{
	font-size:125%;
	width:300px;
}


#detail .imgbox {
	position:absolute;
	right: 0;
	bottom: 0;
}

#simu_fukidashi {
	width: 660px;
	height: 340px;
	margin: 0 0 0 30px;
	padding: 0;
	background: #fff;
		-moz-border-radius: 11px;
		-webkit-border-radius: 11px;
	border-radius: 11px;
}

#simu_tab0 {
	width: 720px;
	height: 460px;
	margin: 0;
	padding: 0;
	background: #0b98ec;
		-moz-border-radius: 11px;
		-webkit-border-radius: 11px;
	border-radius: 11px;
}

p.sim_backbtn {
	width: 720px;
	height: 36px;
	margin: 0;
	padding: 0;
	text-align: center;
}
p.sim_backbtn a {
	margin: 0;
	padding: 10px 25px;
	background: #ccc;
}
p.sim_backbtn a:hover {
	background: #eee;
}

ul#simu_tab {
	width: 606px;
	height: 260px;
	margin: 0 0 0 14px;
	padding: 38px 0 0 0;
	list-style: none;
	zoom: 1;
}
ul#simu_tab li {
	float:left;
	display: inline;
	width: 278px;
	margin: 0 0 0 25px;
	padding: 0;
	text-align: center;
}
ul#simu_tab li a {
	display: block;
	width: 278px;
	height: 260px;
	margin: 0;
	padding: 0;
}
ul#simu_tab li a:hover {
	text-decoration: none;
}
ul#simu_tab li .simu_tt {
	display: block;
	width: 278px;
	height: 42px;
	margin: 0;
	padding: 0;
	line-height: 42px;
	background: #333;
}
#simu_tab0 ul#simu_tab li .simu_tt {
	background: #115cae url(../../com/img/internet/simulation/icon_arrow1.png) no-repeat 7px center;
}
#simu_tab1 ul#simu_tab li .simu_tt,
#simu_tab2 ul#simu_tab li .simu_tt {
	background: #009966 url(../../com/img/internet/simulation/icon_arrow2.png) no-repeat 7px center;
}
#simu_tab3 ul#simu_tab li .simu_tt,
#simu_tab4 ul#simu_tab li .simu_tt,
#simu_tab5 ul#simu_tab li .simu_tt,
#simu_tab6 ul#simu_tab li .simu_tt {
	background: #f58613 url(../../com/img/internet/simulation/icon_arrow3.png) no-repeat 7px center;
}

ul#simu_tab li a .simu_tt {
	font-size: 140%;
	margin: 0;
	color: #fff;
	text-shadow:  -1px -1px 1px rgba(0, 0, 0, 0.2);
	text-decoration: none;
}
ul#simu_tab li a:hover {
	text-decoration: none;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.simu_tabbox {
	display: none;
	width: 720px;
	height: 460px;
	margin: 0;
	padding: 0;
		-moz-border-radius: 11px;
		-webkit-border-radius: 11px;
	border-radius: 11px;
}
#simu_tab1, #simu_tab2  {
	background: #3fc038;
}
#simu_tab3, #simu_tab4, #simu_tab5, #simu_tab6 {
	background: #ffce07;
}
#simu_tab7, #simu_tab8, #simu_tab9, #simu_tab10,
#simu_tab11, #simu_tab12, #simu_tab13, #simu_tab14 {
	background: #2d7af5 url(../../com/img/internet/simulation/result.jpg) no-repeat 0 0;
}


.simu_tabbox .mainbody {
	width: 660px;
	text-align: center;
}
.simu_tabbox .mainbody h4 {
	padding:38px 0 30px 0;
}

.simu_tabbox .mainbody ul {
	width: 400px;
}
.simu_tabbox .mainbody ul.btncnt1 {
	padding: 46px 0 58px 0;
}
.simu_tabbox .mainbody ul.btncnt2 {
	padding: 16px 0 29px 0;
}
.simu_tabbox .mainbody ul.btncnt3 {
	padding: 0 0 21px 0;
}
.simu_tabbox .mainbody ul li {
	padding: 4px 0 30px 0px;
	line-height: 2em;
}
.simu_tabbox .mainbody ul.btncnt2 li {
	padding: 4px 0 24px 0px;
	line-height: 2em;
}
.simu_tabbox .mainbody ul.btncnt3 li {
	padding: 4px 0 10px 0px;
	line-height: 2em;
}



.simu_tabbox p.resbox {
	margin-top: 18px !important;
}


ul#cnttab li.selected a {
	color: #ff0000;
}




.campaign2017_title{
	font-size:160% !important;
	color:#e6405f;
	border-left:8px solid #fac;
	background-color:#f0f0f0;
	margin:0 0 1em;
	padding:5px 12px;
}
.campaign2017_detail{
	font-size:120%;
	margin:0 0 2em;
}
.campaign2017_benefits{
	font-size:120%;
	font-weight:bold;
	color:#115cae;
	border:2px solid #9cf;
	border-radius:5px;
	text-align:center;
	margin-bottom:8px;
	padding:8px 10px;
}
.campaign2017_link{
	margin:0.5em 0 0 !important;
	font-size:160%;
}
.campaign2017_start{
	font-size:120%;
	font-weight:bold;
	color:#fff;
	background-color:#e6405f;
	border-radius:30px;
	margin:0.5em 30px 0;
	padding:8px;
}
.campaign2017_entry{
	margin:0.5em 30px 0;
	padding:8px;
	border-radius:50px;
	border:1px solid #aaa;
}




.campaign2017_cont{
	width:480px;
	float:left;


}


.campaign2017_image{
	width:200px;
	float:right;
	text-indent:-1em;
	padding-left:1em;
}
.campaign2017_image_note{
	font-size:90%;
	text-indent:-1em;
	margin:5px 0 0 1em;
	padding-left:1em;
	line-height:140% !important;
}




/* clearfix */
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}


.accord{cursor:pointer; position:relative;}
.accord:after{content:"";position:absolute;right:10px;border:10px transparent solid;border-left:15px #036 solid;border-right:none;transform-origin:center center;transition:.5s}
.accord.rotate:after{transform:rotate(90deg)}
.close{display:none;}